
Radar HF - Task #1254

Milestone # 1169 (Rejected): Tareas Estaciones

Mantenimiento Ancon 

01/23/2018 08:11 PM - Ramiro Yanque

Status: Closed Start date: 12/04/2017

Priority: Normal Due date: 05/10/2018

Assignee: Alexander Valdez % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: HF Target 1 Spent time: 10.00 hours

Description

Finalizar el mantenimiento de las antenas de estación de TX de Ancon

History

#1 - 01/23/2018 08:14 PM - Ramiro Yanque

- Start date changed from 01/08/2018 to 12/04/2017

- Estimated time set to 10.00 h

#2 - 02/28/2018 04:31 AM - Ramiro Yanque

- Due date changed from 02/16/2018 to 03/22/2018

#3 - 04/05/2018 02:19 PM - Ramiro Yanque

- Subject changed from Mantenimiento Ancon Feb 2018 to Mantenimiento Ancon 

- Due date changed from 03/22/2018 to 05/10/2018

- Status changed from New to In progress

#4 - 05/09/2018 08:46 PM - Ramiro Yanque

- Status changed from In progress to Resolved

- % Done changed from 0 to 100

El 09 de Mayo 2018 se realizó el mantenimiento de la Estación de Ancon

#5 - 05/14/2018 09:14 PM - Ramiro Yanque

- Status changed from Resolved to Closed
